ServerName=Gmail
email=;@gmail.com;@gmail.com:pop3;
Protocol=pop3
MailServer=pop3.gmail.com
SMTP=smtp.gmail.com
SMTPAuth=true
APOP=true
//---
values=('*','User/Transport','SendConnection,PortSmtpTLS,ReciveConnection,PortPopTLS','StartTLS,587,TLS,995')
infotxt=gmail.html
